package com.iamberry.wechat.core.entity.order;

/**
 * 后台订单工具类
 * @author 刘志伟
 *
 */
public class OrderOperation implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8059925180520540660L;

	private String img; // 操作图标
	
	private String name; // 操作名称
	
	private String url; // 操作URL  
	
	public OrderOperation(String img, String name, String url) {
		super();
		this.img = img;
		this.name = name;
		this.url = url;
	}
	
	public OrderOperation() {}

	public String getImg() {
		return img;
	}

	public void setImg(String img) {
		this.img = img;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	@Override
	public String toString() {
		return "OrderOperation [img=" + img + ", name=" + name + ", url=" + url
				+ "]";
	}
}
